.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.box {
  margin-top: 0px;
  height: 1850px;
  width: 1000px;
  background-color: #604c7c;
  border: 0px solid #4e017a;
  padding: 20px;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

p {
  font-size: 16px;
  line-height: 1.5;
}

html {
  scroll-behavior: smooth;
}

.text {
  color: white;
  text-align: center;
  font-size: 23px;
  font-family: arial;
}

body {
  background-color: #4e017a;
}

ul {
  list-style-type: none;
  list-style-position: inside;
  text-align: center;
}

header main {
  margin: 0;
  padding: 0;
  font-family: arial;
}

header ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  background-color: black;
  margin-top: -10px;
  margin-left: -8px;
  padding: 20px 40px;
  margin-right: -8px;
}

header ul li {
  padding: 5px;
}

header ul li a {
  color: white;
  padding: 5px 20px;
  text-decoration: none;
  font-size: 1.2em;
  transition: 0.6s ease;
}

header ul li a:hover {
  color: #604c7c;
}

.Kontakt li {
  padding-left: 100px;
  margin: 0em;
  font-size: 30px;
  list-style-type: none;
  list-style-position: inside;
  display: inline;
}

img {
  border-radius: 0% 0% 30px 30px;
  margin-top: -16px;
  margin-left: -8px;
  width: calc(100% + 16px);
  max-width: 1864px;
  height: auto;
}

/* Media Queries */

@media only screen and (max-width: 768px) {
  /* Styles for screens smaller than 768px */

  img {
    margin-top: 0;
    margin-left: -6;
  }

  header ul {
    padding: 40px 40px;
  }

  .Kontakt p {
    font-size: 10px;
  }
}

.Services p {
  font-size: 60px;
}

.Services {
  font-size: 45px;
}

.Kontakt p {
  font-size: 50px;
}

.Adresse p {
  font-size: 20px;
  margin: 0px;
}

.Adresse {
  margin-bottom: 100px;
}

.Kontakt_H1 {
  margin-top: 150px;
  margin-bottom: 20px;
}

a {
  color: white;
}

#loading-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #4e017a; /* Set your desired background color */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Set a high z-index to ensure it appears on top */
}


